﻿body {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	margin-left: 1em;
	margin-right: 1em;
}

a:link {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p {
	text-indent: 0;
	line-height: 150%;
	text-align: justify;
}

p.narrow {
	margin-left: 4em;
	margin-right: 4em;
}

	p.fn {
		font-size: small;
	}

sup {
	position: relative;
	line-height: 0;
}

table {
	border-collapse: collapse;
}

table, th, td {
	border: 1px solid black;
}

td {
	padding: 1em;
}

div.watermark
{
 position:fixed;
 bottom:5px;
 right:5px;
 opacity:0.5;
 z-index:99;
 color:#0000FF;
}
